algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.6666891431959812
dataset: Lipophilicity
hparams:
  batch_size: 128
  lr: 0.01392846356120576
  penalty_weight: 0.3458504950930611
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 6
test_calibration_Pearson_0: -0.0002653778647072613
test_calibration_Pearson_1: 0.0001909396523842588
test_calibration_Pearson_2: -0.0004671023925766349
test_calibration_Pearson_final: -0.0002653778647072613
test_extra_mae_0: 0.8446816205978394
test_extra_mae_1: 0.8406843543052673
test_extra_mae_2: 0.8540098071098328
test_extra_mae_final: 0.8446816205978394
test_extra_pearson_0: .nan
test_extra_pearson_1: 4.042333603138104e-05
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.009952664375305176
test_extra_r2_1: -0.011667251586914062
test_extra_r2_2: -0.008597135543823242
test_extra_r2_final: -0.009952664375305176
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.8446816205978394
test_performance_MAE_1: 0.8406843543052673
test_performance_MAE_2: 0.8540098071098328
test_performance_MAE_final: 0.8446816205978394
train_val_split: Perimeter
trial_seed: 51007
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 6.742958794347942e-05
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.7770103216171265
val_extra_mae_1: 0.7659717798233032
val_extra_mae_2: 0.8253223299980164
val_extra_mae_final: 0.7770103216171265
val_extra_pearson_0: -1.807635635486804e-05
val_extra_pearson_1: .nan
val_extra_pearson_2: .nan
val_extra_pearson_final: -1.807635635486804e-05
val_extra_r2_0: -0.0068624019622802734
val_extra_r2_1: -0.0011533498764038086
val_extra_r2_2: -0.012372970581054688
val_extra_r2_final: -0.0068624019622802734
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.0
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.7770103216171265
val_performance_MAE_1: 0.7659717798233032
val_performance_MAE_2: 0.8253223299980164
val_performance_MAE_final: 0.7770103216171265
